
TD.table {
	FONT-SIZE: 11px; COLOR: #b73015; FONT-FAMILY:Verdana, Arial, Helvetica, sans-serif; background-color: #dccfc6
}
TD.table {
	TEXT-ALIGN: left; 
}
.table A:link {
	FONT-SIZE: 11px; COLOR: #CAC0B7; FONT-FAMILY:Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.table A:visited{
	FONT-SIZE: 11px; COLOR: #CAC0B7; FONT-FAMILY:Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.table A:active {
	FONT-SIZE: 11px; COLOR: #CAC0B7;FONT-FAMILY:Verdana, Arial, Helvetica, sans-serif;  TEXT-DECORATION: underline
}
.table A:hover {
	FONT-SIZE: 11px; COLOR: #CAC0B7; TEXT-DECORATION: underline}
	TD.menu {
	FONT-SIZE: 12px; COLOR: #FF9966; FONT-FAMILY: Arial, Helvetica, sans-serif; 
}
/* lewe
----------------------------------------------------------------*/
.menu{
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR:  #efa370;  FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif; PADDING-left: 1px
}
.menu A:link {
	FONT-WEIGHT: normal; FONT-SIZE: 13px; COLOR: #efa370;  FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none; PADDING-left: 1px
}
.menu A:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 13px; COLOR:  #efa370;  FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none; PADDING-left:1px
}
.menu A:active {
	FONT-WEIGHT: normal; FONT-SIZE: 13px; COLOR: #efa370;  FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none; PADDING-left: 1px
}
.menu A:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 13px; COLOR: #efa370;  FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline; PADDING-left: 1px
}
.menug{
	text-align: left;PADDING-top: 1px;PADDING-bottom: 1px; FONT-WEIGHT:bolder; FONT-SIZE: 11px; COLOR:  #f3e2bf;  FONT-FAMILY:  Tahoma, Arial,Verdana, Helvetica, sans-serif; PADDING-RIGHT: 2px; PADDING-left: 5px;;
}

.menua{
	FONT-WEIGHT: normal; PADDING-top: 40px;PADDING-bottom: 5px;FONT-SIZE: 13px; COLOR:  #efa370;  FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif; 
}
.menua A:link {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #efa370;  FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.menua A:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR:  #efa370;  FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.menua A:active {
	FONT-SIZE: 11px; COLOR: white; TEXT-DECORATION: underline; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif; 
}
.menua A:hover {
	FONT-SIZE: 11px; COLOR: white; TEXT-DECORATION: underline; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif; 
}


	
ul{PADDING-RIGHT: 10px; PADDING-LEFT: 5px; padding-top: 2px; FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #af7751;  FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none; LINE-HEIGHT: 15px; MARGIN-LEFT: 5px } 
li {list-style-image:url(../images/arrow.gif);LINE-HEIGHT: 14px; FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #2a1409;  FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none;PADDING-RIGHT: 1px; PADDING-LEFT: 1px  }  

li A:link {
	list-style-image:url(../images/arrow.gif);LINE-HEIGHT: 18px; FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #f3e2bf;  FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none;}

li A:visited {
	FONT-SIZE: 11px; COLOR: #f3e2bf; TEXT-DECORATION: none
}
li A:hover {
	FONT-SIZE: 11px; COLOR: white; TEXT-DECORATION: underline
}
li A:active {
	FONT-SIZE: 11px; COLOR: white; TEXT-DECORATION: underline}
.english {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR:  #bfc2c7;  FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif;  PADDING-TOP:15px;PADDING-bottom:1px; MARGIN-LEFT: 23px}
.english  A:link {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #f3e2bf;  FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.english A:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR:  #f3e2bf;  FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.english A:active {
	FONT-SIZE: 11px; COLOR: white; TEXT-DECORATION: underline; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif; 
}
.english A:hover {
	FONT-SIZE: 11px; COLOR: white; TEXT-DECORATION: underline; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif; 
}

.news { FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: white;  FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none;PADDING-TOP:1px;PADDING-bottom:1px; MARGIN-LEFT: 23px }

.news A:link {
	LINE-HEIGHT: 8px; FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #efa370;  FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none; PADDING-TOP:1px}

.news A:visited {
	FONT-SIZE: 12px; COLOR: #efa370; TEXT-DECORATION: none
}
.news A:hover {
	FONT-SIZE: 12px; COLOR: #efa370; TEXT-DECORATION: underline
}
.news A:active {
	FONT-SIZE: 12px; COLOR: #efa370; TEXT-DECORATION: underline
}
/* tresc
----------------------------------------------------------------*/
p1 { FONT-WEIGHT: normal; FONT-SIZE: 14px; COLOR: #af7751;  FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none; margin-top: 25px;  } 

p1 A:link {
	FONT-WEIGHT: normal; FONT-SIZE: 13px; COLOR: #cd6013;  FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none; }

p1 A:visited {
	FONT-SIZE: 13px; COLOR: #fc964b; TEXT-DECORATION: none
}
p1 A:hover {
	FONT-SIZE: 13px; COLOR: white; TEXT-DECORATION: underline
}
p1 A:active {
	FONT-SIZE: 16px; COLOR: white; TEXT-DECORATION: underline}
	
.tytul {text-align: left; FONT-WEIGHT: normal; FONT-SIZE: 20px; COLOR: #f87d39;  FONT-FAMILY: Arial, Tahoma, Verdana, Helvetica, sans-serif; TEXT-DECORATION: none; LINE-HEIGHT: 30px; PADDING-TOP: 20px;PADDING-left: 300px   } 
.tytul_a {text-align: left; FONT-WEIGHT: normal; FONT-SIZE: 20px; COLOR: #f87d39;  FONT-FAMILY: Arial, Tahoma, Verdana, Helvetica, sans-serif; TEXT-DECORATION: none; LINE-HEIGHT: 30px; PADDING-TOP: 5px;PADDING-left: 30px   } 
.podtytul {text-align: left; letter-spacing:3px; FONT-WEIGHT: normal; FONT-SIZE: 14px; COLOR: #9c6641;  FONT-FAMILY: Helvetica, Verdana,Arial, Tahoma,  sans-serif; TEXT-DECORATION:none; LINE-HEIGHT: 30px; PADDING-TOP:10px;PADDING-bottom:10px;PADDING-left: 5px   } 
.dane {float: left; width: 300px; FONT-WEIGHT: bolder; FONT-SIZE: 14px; COLOR: #af7751;  FONT-FAMILY:  Helvetica,Tahoma,Arial, Verdana, sans-serif; TEXT-DECORATION: none; LINE-HEIGHT: 20px; PADDING-left: 25px; } 
.tresc { text-align: justify;FONT-WEIGHT: normal; FONT-SIZE: 14px; COLOR: #2a1409;  FONT-FAMILY: Arial, Verdana, Tahoma, Helvetica, sans-serif; TEXT-DECORATION: none; LINE-HEIGHT: 25px; PADDING-RIGHT: 25px; PADDING-left: 25px;} 

.tresc A:link {
	FONT-WEIGHT: normal; FONT-SIZE: 14px; COLOR:#FF6633;  FONT-FAMILY: Arial,Tahoma, Verdana,  Helvetica, sans-serif; TEXT-DECORATION: none; }

.tresc A:visited {
	FONT-SIZE: 13px; COLOR: #FF6633; TEXT-DECORATION: none
}
.tresc A:hover {
	FONT-SIZE: 13px; COLOR: white; TEXT-DECORATION: underline
}
.tresc A:active {
	FONT-SIZE: 13px; COLOR: white; TEXT-DECORATION: underline}

.tresca { text-align: justify;FONT-WEIGHT: normal; FONT-SIZE: 14px; COLOR: #2a1409;  FONT-FAMILY: Arial, Tahoma, Verdana, Helvetica, sans-serif; TEXT-DECORATION: none; LINE-HEIGHT: 20px; PADDING-RIGHT: 20px;PADDING-left: 25px; PADDING-top: 2px;  } 

.tresca A:link {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #eb9962;  FONT-FAMILY: Arial,Tahoma, Verdana,  Helvetica, sans-serif; TEXT-DECORATION: none; }

.tresca A:visited {
	FONT-SIZE: 12px; COLOR: #eb9962; TEXT-DECORATION: none
}
.tresca A:hover {
	FONT-SIZE: 12px; COLOR: white; TEXT-DECORATION: underline
}
.tresca A:active {
	FONT-SIZE: 12px; COLOR: white; TEXT-DECORATION: underline}
	
	.trescaa { text-align: justify;FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: white;  FONT-FAMILY: Arial, Tahoma, Verdana, Helvetica, sans-serif; TEXT-DECORATION: none; LINE-HEIGHT: 20px; PADDING-RIGHT: 20px; background-image: url(index.jpg)} 

.trescaa A:link {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #FF6633;  FONT-FAMILY: Arial,Tahoma, Verdana,  Helvetica, sans-serif; TEXT-DECORATION: none; }

.trescaa A:visited {
	FONT-SIZE: 12px; COLOR: #FF6633; TEXT-DECORATION: none
}
.trescaa A:hover {
	FONT-SIZE: 12px; COLOR: white; TEXT-DECORATION: underline
}
.trescaa A:active {
	FONT-SIZE: 12px; COLOR: white; TEXT-DECORATION: underline}



.podpis {padding-bottom: 5px; padding-left: 5px; width: 720px; FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #9c6641;  FONT-FAMILY: Tahoma,Arial,  Verdana, Helvetica, sans-serif; TEXT-DECORATION: none; } 
.podpisa {padding-bottom: 5px; padding-left: 5px; FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #FF6633;  FONT-FAMILY: Tahoma,Arial,  Verdana, Helvetica, sans-serif; TEXT-DECORATION: none; } 
.podpisb {padding-top: 4px; padding-left: 5px; FONT-WEIGHT: normal; FONT-SIZE: 13px; COLOR: #b5371e;  FONT-FAMILY: Tahoma,Arial,  Verdana, Helvetica, sans-serif; TEXT-DECORATION: none; } 

.dol {	FONT-SIZE: 11px; COLOR: #bba48a; FONT-FAMILY: Arial, Helvetica, sans-serif; vertical-align: left;padding-left: 725px;}

.linki {float: left; width: 50%; FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #ff7e22;  FONT-FAMILY: Tahoma,Arial,  Verdana, Helvetica, sans-serif; TEXT-DECORATION: none; LINE-HEIGHT: 15px; } 

td.rodowod {
	FONT-SIZE: 11px; COLOR: #b73015; FONT-FAMILY:Verdana, Arial, Helvetica, sans-serif; background-color: #dccfc6
}
.index {float: left; width: 350px; FONT-WEIGHT: normal; text-align: justify;  FONT-SIZE: 11px; COLOR: #f2d9af;  FONT-FAMILY: Arial, Helvetica,Tahoma, Verdana, sans-serif; TEXT-DECORATION: none; LINE-HEIGHT: 20px; padding-right: 10px } 
.indextytul {width: 350px; height: 20px; FONT-WEIGHT: normal; text-align: left; background: #4f4730; FONT-SIZE: 13px; COLOR: #efa370;  FONT-FAMILY:  Helvetica,Tahoma,Arial, Verdana, sans-serif; TEXT-DECORATION: none; padding-left: 10px;  } 
.index A:link {
	FONT-WEIGHT: normal; FONT-SIZE: 13px; COLOR:#FF6633;  FONT-FAMILY: Arial,Tahoma, Verdana,  Helvetica, sans-serif; TEXT-DECORATION: none; }

.index A:visited {
	FONT-SIZE: 13px; COLOR: #FF6633; TEXT-DECORATION: none
}
.index A:hover {
	FONT-SIZE: 13px; COLOR: white; TEXT-DECORATION: underline
}
.index A:active {
	FONT-SIZE: 13px; COLOR: white; TEXT-DECORATION: underline}

.indexa {float: right; width: 360px; FONT-WEIGHT: normal; text-align: justify; FONT-SIZE: 11px; COLOR: #f2d9af;  FONT-FAMILY:  Arial, Helvetica,Tahoma,Verdana, sans-serif; TEXT-DECORATION: none; LINE-HEIGHT: 20px; padding-right: 20px }
.indexatytul {width: 360px; height: 20px; FONT-WEIGHT: normal; text-align: left; background: #4f4730; FONT-SIZE: 13px; COLOR: #efa370;  FONT-FAMILY:  Helvetica,Tahoma,Arial, Verdana, sans-serif; TEXT-DECORATION: none; padding-left: 5px;  } 
.indexa A:link {
	FONT-WEIGHT: normal; FONT-SIZE: 13px; COLOR:#FF6633;  FONT-FAMILY: Arial,Tahoma, Verdana,  Helvetica, sans-serif; TEXT-DECORATION: none; }

.indexa A:visited {
	FONT-SIZE: 13px; COLOR: #FF6633; TEXT-DECORATION: none
}
.indexa A:hover {
	FONT-SIZE: 13px; COLOR: white; TEXT-DECORATION: underline
}
.indexa A:active {
	FONT-SIZE: 13px; COLOR: white; TEXT-DECORATION: underline}

hr {
height: 1px;
border: 0;
color: #333;
background-color: #333;
width: 80%;
}
p2 { FONT-WEIGHT: normal; FONT-SIZE: 13px; COLOR: #fc964b;  FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none;  } 

.style1 {
	FONT-SIZE: 10px; COLOR: #b73015; FONT-FAMILY:Verdana, Arial, Helvetica, sans-serif; background-color: #dccfc6
}